Remove UPC from a distributor
This endpoint is only available on demand. Reach out if you’d like to use it.
Unlink an incorrect UPC from a distributor to fix mapping errors.
Use this endpoint to detach a UPC that was assigned in error or is no longer managed by a distributor.
Request
DELETE
/api/v2/distributor/{uuid}/upcs/{upc}
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuid | string | A distributor UUID | Required |
| upc | string | An album UPC | Required |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
A upc root response |
Root Upc |
| 400 |
Bad Request
Invalid request |
|
| 401 |
Unauthorized
You are not logged in |
|
| 404 |
Not Found
Distributor not found |
|
| 405 |
Method Not Allowed
Sandbox only. This operation is not allowed on sandbox environment |
|
| 403 |
Forbidden
You can't modify this distributor |